PT BIA - Bug #2300

[ESS-Travel] Condition Creator Confirm
07/27/2023 06:17 PM - Johanes Christian Kurni

Status: Closed Start date: 07/27/2023
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear

Azid,

Mohon bantuannya untuk membuat kondisi creator confirm.

BizProcessID: TRAVEL_AJTM
TasklID: cond_creator_confirm

e Jika creator dari cabang plan maka masuk ke cabang settlement
¢ Jika creator dari pusat plan maka masuk ke pusat settlement

Port: http://hris-bia-dev.minovais.com:11120/
Server: 45.251.75.66
DB: MinovaES_BIA_ Dev

Terima Kasih.

History

#1 - 07/27/2023 06:33 PM - Johanes Christian Kurni
- Description updated

#2 - 08/01/2023 10:16 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

deftask

deftaskcon

custparam

makasih

#3 - 12/04/2023 04:59 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/03/2025

1/1



http://hris-bia-dev.minovais.com:11120/
http://www.tcpdf.org

